/*|=============================================================|*\
|****************************************************************|
|**************************| PHONE INC |*************************|
|****************************************************************|
/*|=============================================================|*/

.phone-container {
    max-width: 360px;
    float: right;
    margin-top: 15px;
}

/*.phone-container *{
    font-family: 'Raleway', sans-serif;
}*/

.phone-cta {
    font-size: 16.7px;
    font-weight: 500;
    display: inline-block;
}

.phone-cta span{
    font-weight: 700;
}

.phone-number {
    font-size: 34px;
    color: #3A9BD8;
    font-weight: 500;
    display: inline-block;
    background: url(/images/phone-icon.png) no-repeat left 0;
    padding-left: 55px;
    height: 51px;
}


.phone-number {
    font-size: 33px;
    color: #3A9BD8;
    font-weight: 700;
    background: url(/images/phone-icon.png) no-repeat left 0;
    padding-left: 55px;
    height: 48px;
    line-height: normal;
}


.phone-number a{
    color: #3A9BD8;
    text-decoration: none;
}
.phone-number a:hover{
    text-decoration: none;
}

.phone-cta-number {
    color: #3A9BD8;
    font-family: 'Montserrat', 'Helvetica Neue', sans-serif !important;
}




@media screen and (min-width: 768px){
	.phone-container span.phone-cta-desktop {
	    color: #4b4b4b;
	}
	.phone-container {
	    pointer-events: none !important;
    }
}

@media screen and (max-width: 767px) {
    .phone-container {
        float: none;
        margin: 0px auto;
        text-align: center;
    }

    .callcentric_pg .title {
        display: none;
    }

    .callcentric_pg .header-logo {
        width: 100%;
        padding: 0px;
    }

    .callcentric_pg .header-logo img {
        margin: 0 auto;
    }

    #landing.callcentric_pg .header-logo img#logo {
        margin: 15px auto;
        display: block;
        max-height: 45px;
    }

    .callcentric_pg .header-container {
        padding: 0px;
        background-color: #FFF;
        background: url(/images/callcentric-m-hero.jpg);
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .callcentric_pg .phonebox {
        width: 300px;
        margin-bottom:10px;
        margin-top: 6px;
    }

    .callcentric_pg .call-now {
        padding: 10px !important;
        text-align: center;
        background: #39b54a !important;
        text-align: center;
        margin: 10px auto;
        color: #fff;
        padding: 10px;
        border-radius: 4px;
        max-width: 280px !important;
        height: auto;
    }

    .callcentric_pg .callcentric-intro-text{
        display: block;
    }
    .callcentric_pg .callcentric-intro-text {
        text-align: center;
        text-transform: uppercase;
        display: block !important;
    }
    .callcentric_pg .call-description{
        display: none;
    }
    .callcentric_pg .callcentric-intro-text .callcentric-intro-heading {
        font-size: 16px;
        font-weight: 800;
    }
    .callcentric_pg .callcentric-intro-text .callcentric-intro-cta {
        font-size: 30px;
        font-weight: 800;
        line-height: normal;
        padding: 0px 0px;
    }
    .callcentric_pg .callcentric-extra {
        font-size: 14px;
        font-weight: 800;
    }
    .callcentric_pg .phone-number .ppc_number {
        font-size: 26px !important;
        color: #fff !important;
        vertical-align: middle;
    }
    .callcentric_pg .callcentric-phone-ico {
        display: inline-block !important;
        vertical-align: middle;
    }

    .callcentric_pg .phonebox a:hover, .callcentric_pg .phonebox a:visited{
        text-decoration: none;
    }

    /*.callcentric_pg a#ph-ico-click {
        display: block;
        background-color: rgba(0, 0, 0, 0);
        height: 79px;
        width: 45px;
        position: absolute;
        left: 0;
        top: 10px;
        width: 100%;
        margin: 0 auto;
    }*/
    .callcentric_pg h2{margin-top:0;}
    .callcentric_pg .header-container{margin-left:-15px; margin-right:-15px;}


    .callcentric_pg .phonebox .phone-number{
        background: none;
        font-size: 21px;
        padding-top: 0px;
        background: none;
        padding-left: 0px;
        height: auto;
    }

    .callcentric_pg .phonebox .phone-cta{
        display: none;
    }

    .callcentric_pg .phone-number .ppc_number{
        background: #39b54a;
        font-size: 26px;
        padding: 17px 35px;
        border-radius: 6px;
        display: block;
        font-weight: 300;
        background-image: url(/images/callcentric-phone-ico.png);
        background-repeat: no-repeat;
        background-position: 10px;
        padding-left: 55px;
    }

    .callcentric_pg .phone-number .phone-cta-number{
        color: #fff !important;
    }
}


@media screen and (max-width: 580px){
  .phonebox .phone-cta {
      font-size: 8px;
      margin-bottom: 0;
  }
  .phonebox .phone-number {
      font-size: 21px;
      padding-top: 0px;
      background: none;
      padding-left: 0px;
      height: auto;
  }
}
.footer div, .footer .container span {
  font-size: 10px !important;
  margin-bottom: -3px
}
.ct700 {
  max-width: 380px;
}
.disclaimer label {
  font-size: 10px;
  text-align: justify;
  padding-bottom: 0;
 }
/*|=============================================================|*\
|****************************************************************|
|**************************| Untitled |**************************|
|****************************************************************|
/*|=============================================================|*/
